/*navigation mobile*/

.header {
	background-color:#fff;
	box-shadow:1px 1px 4px 0 rgba(0,0,0,.1);
/*	position:fixed;*/
	width:100%;
/*	height:62px;*/
	z-index:3;
}

.header ul {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	background-color:#fff;
}

.header ul a {
	display:block;
	outline:1px solid black;
	padding:8px;
	border-right:1px solid #aaa;
	text-decoration:none;
	font-size: 20px; 
	color: #111; 
	font-family: Arial, Helvetica, sans-serif;
}

.header ul a.secondary{
	padding:8px 8px 8px 25px;
	font-size:18px; 
}

.header ul a:hover{
	background-color:#ddd;
}

.header .menu{
	clear:both;
	display:none;
/*	max-height:0;
	transition:max-height .2s ease-out;*/
}

.header .logo {
	float:left;
	display:block;
	padding:2px;
}

.header .menu-icon{
	padding:28px 20px;
	position:relative;
	float:right;
	cursor:pointer;
}

.header .menu-icon .nav-icon{
	background:#333;
	display:block;
	height:2px;
	width:18px;
	position:relative;
	transition:background .2s ease-out;
}

.header .menu-icon .nav-icon:before{
	background:#333;
	content:"";
	display:block;
	height:100%;
	width:100%;
	position:absolute;
	transition:all .2s ease-out;
	top:5px;
}

.header .menu-icon .nav-icon:after{
	background:#333;
	content:"";
	display:block;
	height:100%;
	width:100%;
	position:absolute;
	transition:all .2s ease-out;
	top:-5px;
}

.header .menu-btn{
	display:none;
}

.header .menu-btn:checked ~ .menu{
	display:block;
}

.header .menu-btn:checked ~ .menu-icon .nav-icon{
	background:transparent;
}

.header .menu-btn:checked ~ .menu-icon .nav-icon:before{
	transform: rotate(-45deg);
	top:0;
}

.header .menu-btn:checked ~ .menu-icon .nav-icon:after{
	transform: rotate(45deg);
	top:0;
}

/*inhoud mobile*/

body {
	background-color: #fff;
	color: #5a5a5a;
	font-family: Tahoma;
}

/*body table {

}*/

body table td {
	padding: 2px 0px 7px 0px;
}

body table img {
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px
}

body table a {
	color: #5a5a5a;
	text-decoration:underline;
}

/*body table iframe {
	max-width:100%;
	width:auto;
}*/

.ytvideo {
	overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.ytvideo iframe{
	left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.space {
	height:25px;
}

.first{
/*	max-width:100%;
	width:auto;*/
	width:98vw;
	margin-top: 10px;
	margin-left: 1vw;
	margin-right: 1vw;
}

.report{
	max-width:100%;
	width:auto;	
}

.imgrep{
	width:100%;
	height:inherit;	
}
	
.specific{
/*	max-width:100%;
	width:auto;	*/
	width:98vw;
}

/*welkom page*/
.indexmain {
	max-width:100%;
	width:auto;
	padding:4px;
	margin:auto;
}

.welcome {
	width:100%;
	padding:15px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #5a5a5a;
}

.indextext {
	max-width:100%;
	width:auto;
	padding:4px;
	float:left;
	text-align: center;
	font-size: 14px;
	color: #111;
}

.indext {
	max-width:100%;
	width:auto;
	margin-top:10px;
	margin-bottom:10px;
}

.indeximgh {
	max-width:100%;
	width:auto;
	font-size:20px;
	font-weight:bold;
	padding:5px;
	color: #5a5a5a;
}

.indeximg {
	width:100%;
	height:inherit;
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px;	
}

.indeximgt {
	max-width:100%;
	width:auto;
	font-size: 14px;
	color: #111;
}

.indexupdate {
	width:100%;
	float:left;
}

.updimg{
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px;
	margin-top:6px;
	margin-bottom:6px;	
	float:left;
	width:35%;
	max-width:150px;
/*	width:150px;
	height:100px;*/
}

.updatehead {
	width:100%;
	padding:10px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.updatetemp {
	display:none;
}

.indexsocial {
	display:none;
}

.socialhead {
	display:none;
}

.socialfb {
	display:none;
}

.socialyt {
	display:none;
}

.socialyt iframe {
	margin-bottom:10px;
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 6px;
}

.fb-like-box{
	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 6px;
}

.socialtx {
	display:none;
}

.langde {
	margin-top:20px;
	margin-left:30px;
	width:30px;
	height:20px;
	float:left;
	display:block;
}

.languk {
	margin-top:20px;
	margin-left:30px;
	width:30px;
	height:20px;
	float:left;
	display:block;
}

/*footer settings*/

.footer {
	margin-top:25px;
	background-color:#363839;
	width:100%;
	float:left;
	text-align:center;
}

.footertop {
	border-top-width:1px;
	border-top: 1px solid #000;
	height:220px;
	width:100%;
	margin:0 auto;
}

.footerinfo {
	width:300px;
	margin:0 auto;
/*	float:left;*/
	padding-top:25px;
}

.finfo {
	font-size:16px;
	color:#999;
	font-weight:bold;
	margin-top:15px;
}

.finfosocial {
	margin:0 auto;
	width:105px;
}


.socialimgfb {
	width:40px;
	height:inherit;
	float:left;
	margin-top:15px;
}

.socialimgyt {
	height:35px;
	width:inherit;
	margin-top:17px;
	margin-left:15px;
	float:left;
}


.footerupd {
	display:none;
}

.fupdbg {
	padding:5px;
	border-top: 1px solid #4b4c4d;	
}

.fupdt {
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}

.footerend {
	border-top-width:1px;
	border-top: 1px solid #4b4c4d;
	background-color:#282a2b;
	width:100%;
	height:23px;
	padding: 5px 0px 0px 0px;
/*	text-align:center;*/
}
	
/* index pagina's*/

.overv {
	border-color:#999;
	border-radius:10px;
	border-width:1px;
	border-style:solid;
	width:96vw;
	margin-bottom:15px;
	margin-left:1vw;
	margin-right:1vw;
	float: left;
}

.overv a {
	display:block;
	height:100%;
}
.overtext {
	float:left;
	width:60%;
	height:100px;
}

.overtitle {
	margin-top:10px;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}

.overdesc {
	margin-top:10px;
	font-size: 16px;

}

.overimg {
	margin-top:6px;
	margin-bottom:6px;
	float:left;
	width:35%;
	max-width:150px;
}
/*	width:150px;
	height:100px;
}

	border:1px;
	border-color: #999;
	border-style:solid;
	border-radius: 4px 4px 4px 4px;
	margin-top:6px;
	margin-bottom:6px;	
	float:left;
	width:35%;
	max-width:150px;*/

.overheadbrand {
	float:left;
	width:100%;
	padding:4px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

.overheadline {
	float:left;
	width:100%;
	padding:2px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;

}
.overv:hover {
	background-color: #f3f3f3;
	color:#065fd4;
}

/*algemene stijlen*/

.style1 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
}
#apDiv1 {
	position:absolute;
	left:0;
	top:146px;
	width:218px;
	height:210px;
	z-index:1;
}
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: bold;
}
.style15 {
font-size: 20px;
}

.style16 {
	font-size: 20px;
	font-weight: bold; 
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style18 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #CC3300; font-weight: bold; }
.style19 {font-size: 14px; color: #CC3300; font-family: Arial, Helvetica, sans-serif; }